<!doctype html>
<html lang="en">
<head>
<title>20-build-debian-based-embedded-images-in-the-clo</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">Some Feedback </span><span class="a_AuWrMHkEWzO2hXFv" title="a_AuWrMHkEWzO2hXFv" style="background-color:#a900b2">I</span><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"> got during the talk:</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">    </span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">Similar project:</span><span class="a_TukfMQkiH5caOIy6" title="a_TukfMQkiH5caOIy6" style="background-color:#362e00"></span><br><span class="a_TukfMQkiH5caOIy6" title="a_TukfMQkiH5caOIy6" style="background-color:#362e00">https://gitlab.com/cip-project/cip-testing/gitlab-cloud-ci</span><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">sbuild and buildd could be also used.</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">Get rid of jenkins / we just want a UI</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">https://git.subdivi.de/?p=~helmut/mdbp.git</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">could be used to support different package builders</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4"></span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">The slides of the talk are here:</span><br><span class="a_MYhYpo5j3RjPkNO8" title="a_MYhYpo5j3RjPkNO8" style="background-color:#067fa4">https://github.com/manut/docs/raw/main/debconf22.pdf</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
